@charset "utf-8";
/* CSS Document */
#info{
	width:660px;
	color:#D0D0D0;
	margin:0 auto;
	margin-bottom:20px;
}
#info span{
	color:#E54C59;
}
#order{
	width: 500px;
	position: relative;
	margin: 0 auto;
	color: #4d4d4b;
}
#order table{
	border-collapse:collapse;
}
#order tr > td{
	padding:5px 10px;
}
#order tr > td.title{
	padding-left:75px;
}
#order2{
	width: 708px;
	position: relative;
	color: #D0D0D0;
	margin: 0 auto;
}
#order2 .btn{
	width:140px;
	color:#FFF;
	padding:6px 0;
	background:#8AA92D;
	text-align:center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
#order2 table{
	border-collapse:collapse;
	background:#FBF8F4;
}
#order2 td{
	color:#926650;
	padding:10px 15px;
	border:	C9B28F 1px solid;
}
#order2 tr > td.no{
	color: #926650;
	font-weight: bold;
	color: #851F0C;
}
#order2 tr > td.title{
	color: #3D2519;
	background: #EAD9C4;
	border-bottom: none;
}
#order2 tr > td.name{
	color:#594637;
}
#order2 tr > td.name a{
	color:#594637;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order2 tr > td.name a:visited{
	color:#594637;
	text-decoration:none;
}
#order2 tr > td.name a:hover{
	color:#CA5959;
	text-decoration: none;
}
#order2 tr > td.date{
	color: #835E4B;
}
#order2 tr > td.price{
	color: #D83F3F;
	font-weight: bold;
	color: #D83F3F;
}
#order2 tr > td.price2{
	color: #B15413;
}
#order2 tr > td.price3{
	color: #F53E10;
	font-weight:bold;
}
#order2 tr > td.quantity{
	color: #545454;
}
#order2 tr > td.situation{
	color: #AD8663;
}
#order2 tr > td a{
	color:#ED736C;
	text-decoration:none;
-webkit-transition: color 200ms linear;
-moz-transition: color 200ms linear;
-o-transition: color 200ms linear;
transition: color 200ms linear;
}
#order2 tr > td a:visited{
	color:#ED736C;
	text-decoration:none;
}
#order2 tr > td a:hover{
	color: #D90000;
	text-decoration: none;
}
#order3{
	width: 708px;
	position: relative;
	color: #D0D0D0;
	margin: 0 auto;
}
#order3 .btn{
	width:140px;
	color:#FFF;
	padding:6px 0;
	background:#8AA92D;
	text-align:center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
#order3 table{
	border-collapse:collapse;
	background:#FBF8F4;
}
#order3 tr > td{
	color: #666666;
	padding: 10px 15px;
	border:#C9B28F 1px solid;
}
#order3 tr > td.no{
	color: #926650;
	font-weight: bold;
	color: #777777;
}
#order3 tr > td.name{
	color:#926650;
	padding: 0 30px;
}
#order3 tr > td.name a{
	color:#926650;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order3 tr > td.name a:visited{
	color:#926650;
	text-decoration:none;
}
#order3 tr > td.name a:hover{
	color:#97B826;
	text-decoration: none;
	color: #926650;
}
#order3 tr > td.date{
	color: #613A27;
}
#order3 tr > td.price{
	color: #D83F3F;
	font-weight: bold;
	color: #C63B2C;
}
#order3 tr > td.price2{
	color: #835E4B;
}
#order3 tr > td.price3{
	color:#E64D59;
}
#order3 tr > td.quantity{
	color: #C63B2C;
	font-weight:bold;
}
#order3 tr > td.situation{
	color: #AE001F;
}
#order3 tr > td.title{
	color: #3D2519;
	background: #EAD9C4;
}
#order3 tr > td a{
	color:#ED736C;
	text-decoration:none;
-webkit-transition: color 200ms linear;
-moz-transition: color 200ms linear;
-o-transition: color 200ms linear;
transition: color 200ms linear;
}
#order3 tr > td a:visited{
	color:#ED736C;
	text-decoration:none;
}
#order3 tr > td a:hover{
	color: #D90000;
	text-decoration: none;
}


#order4{
	width: 708px;
	position: relative;
	color: #D0D0D0;
	margin: 0 auto;
}
#order4 .btn{
	width:140px;
	color:#FFF;
	padding:6px 0;
	background:#8AA92D;
	text-align:center;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
#order4 table{
	border-collapse:collapse;
	background:#FBF8F4;
}
#order4 td{
	color:#926650;
	padding:10px 15px;
	border:#C9B28F 1px solid;
}
#order4 tr > td.no{
	color: #926650;
	font-weight: bold;
	color: #3b3b39;
}
#order4 tr > td.title{
	color: #3D2519;
	background: #EAD9C4;
	border-bottom: none;
}
#order4 tr > td.name{
	color:#9E5F2E;
}
#order4 tr > td.name a{
	color:#9E5F2E;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#order4 tr > td.name a:visited{
	color:#9E5F2E;
	text-decoration:none;
}
#order4 tr > td.name a:hover{
	color: #F30;
	text-decoration: none;
}
#order4 tr > td.date{
	color: #333333;
}
#order4 tr > td.price{
	color: #D83F3F;
	font-weight: bold;
	color: #D83F3F;
}
#order4 tr > td.price2{
	color: #AD8663;
	font-weight: bold;
}
#order4 tr > td.price3{
	color: #F20619;
	font-weight: bold;
}
#order4 tr > td.quantity{
	color: #835E4B;
}
#order4 tr > td.situation{
	color: #E4852E;
}
#order4 tr > td a{
	color:#666666;
	text-decoration:none;
-webkit-transition: color 200ms linear;
-moz-transition: color 200ms linear;
-o-transition: color 200ms linear;
transition: color 200ms linear;
}
#order4 tr > td a:visited{
	color:#666666;
	text-decoration:none;
}
#order4 tr > td a:hover{
	color: #D86C00;
	text-decoration: none;
}
